MetaModels Workshop in Berlin
Ergebnis 1 bis 4 von 4

Thema: 3.5.6: Nutzungsvereinbarung funktioniert nicht als Pflichtfeld

  1. #1
    Contao-Nutzer
    Registriert seit
    26.06.2009.
    Ort
    Aachen
    Beiträge
    114

    Frage 3.5.6: Nutzungsvereinbarung funktioniert nicht als Pflichtfeld

    Hallo zusammen,

    ich arbeite zum ersten mal mit xtmembers und finde es bisher ganz gut.
    Einziges Problem derzeit: Die Nutzungsbedingungen ist kein Pflichtfeld, obwohl im Backend steht "Wählen Sie aus, ob bei der Registrierung eine Nutzervereinbarung angezeigt werden soll. Die Registrierung kann dann nur durch Akzeptieren der Nutzervereinbarung abgeschlossen werden".

    Hat jemand eine Idee, woran das liegen kann oder hat jemand von Euch das gleiche Problem?

    Vielen Dank und schöne Grüße
    Fwac

  2. #2
    Contao-Nutzer
    Registriert seit
    25.01.2014.
    Beiträge
    16

    Standard

    Das Problem habe ich grundsätzlich auch. Habe Contao 3.5.6 mit xtmembers 3.2.1 und autoregistration 1.3.0.
    Bei mir scheint das Problem allerdings nur aufzutauchen, wenn ich eine "andere" Weiterleitungsseite definiert habe (d.h. die Seite, auf der sich das Formular befindet und die Weiterleitungsseite sind nicht identisch). Wenn ich dann die Weiterleitungsseite weglasse bzw. die gleiche Seite auswähle, von der auch das Formular gesendet wird, so kommt bei Nichtauswählen des "Nutzervereinbarung gelesen" eine entsprechende Fehlermeldung und die Nutzervereinbarung als "Pflichtfeld" funktioniert.

    Weiss jemand, woran das liegt und wie man das beheben könnte?

    Danke im Voraus!
    cheers

  3. #3
    Contao-Nutzer
    Registriert seit
    24.06.2012.
    Beiträge
    162

    Standard

    hallo,
    gibt es dazu schon eine lösung....
    Gruß Thomas
    __________________________________________________ ________________________________
    ich habe keine Zeit, darüber nachzudenken, warum ich keine Zeit habe.

  4. #4
    Contao-Nutzer
    Registriert seit
    21.08.2017.
    Beiträge
    32

    Standard

    Hallo liebe Community,

    habe die Contao Version 3.5.30 auch mit xtmembers 3.2.1.
    Der Fehler das die Nutzungsvereinbarung NICHT als "Pflichtfeld" funktioniert ist weiterhin vorhanden.

    Gibt es bereits dazu eine Lösung oder
    kann auch das Modul geändert/ korrigiert werden.

    Moduländerung: Weiß aber leider nicht wo sich der Fehler befinden könnte? beim xtmember oder ....

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •